.header-wrapper {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff
}
.index header {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;

}


.header-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 8px 16px;
  height: 70px;
  margin: 0 auto;
  max-width: 1200px
}

.header-top h1 {
  line-height: 1.5
}

.header-top img {
  width: 100%
}

.header-contact {
  display: none
}

@media (min-width: 768px) {
  .header-contact {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 2px 0;
    margin-left: auto
  }
}

.header-contact-phone-number {
  margin: auto 20px;
  font-size: 1.75rem;
  font-family: 'メイリオ', Meiryo, sans-serif;
  font-weight: bold;
  line-height: 1
}

.header-contact-phone-number i {
  font-size: 1.45rem
}

.web-reserve-btn span {
  display: block;
  margin: 0 auto;
  padding: 10px 45px 10px 30px;
  width: 245px;
  height: 44px;
  font-size: 1.125rem;
  font-family: 'メイリオ', Meiryo, sans-serif;
  font-weight: bold;
  text-align: center;
  line-height: 1.4;
  color: #fff;
  background: url(../images/web-reserve-btn.png) no-repeat;
  cursor: pointer;
}

.header-nav-btn {
  position: absolute;
  z-index: 200;
  top: 0;
  right: 0;
  margin: 9px;
  width: 52px;
  height: 52px;
  text-align: center;
  font-size: 2rem;
  cursor: pointer
}

.header-nav-btn:hover {
  opacity: .5
}

@media (min-width: 768px) {
  .header-nav-btn {
    display: none
  }
}

.nav-container-pc {
	display: none;
}
@media (min-width: 768px) {
	.nav-container-pc {
		display: block;
	}
	.nav-container {
		display: none;
	}
}

.nav-container,
.nav-container-pc {
  width: 100%;
  background: #3d8fdc
}

.nav-container ul,
.nav-container-pc ul {
  display: none
}

@media (min-width: 768px) {
  .nav-container-pc ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    margin: 0 auto;
    max-width: 1200px
  }
}

.nav-container ul .current,
.nav-container-pc ul .current {
  background-color: #8bbcea
}

.nav-container ul i,
.nav-container-pc ul i {
  font-size: 1.5rem;
  opacity: 0.7
}

.nav-container ul li,
.nav-container-pc ul li {
  width: 100%
}

.nav-container ul a,
.nav-container-pc ul a {
  display: block;
  padding: 10px;
  height: 60px;
  line-height: 1.5;
  text-align: center;
  letter-spacing: 1.5px;
  color: #fff;
  border-top: 1px solid rgba(255, 255, 255, 0.7)
}

@media (min-width: 768px) {
  .nav-container-pc ul a {
    height: 70px;
    border: none
  }
}

.nav-container ul a:hover,
.nav-container-pc ul a:hover {
  background-color: #8bbcea
}

/*
@media (min-width: 768px) {
  .nav-container ul li:nth-child(8) {
    display: none
  }
}
*/

.nav-container ul li:nth-child(8) a {
  font-size: 1.75rem;
  font-family: 'メイリオ', Meiryo, sans-serif
}

.nav-container ul li:nth-child(8) a i {
  font-size: 1.45rem
}

/*
@media (min-width: 768px) {
  .nav-container ul li:last-child {
    display: none
  }
}
*/

.nav-container ul li:last-child a {
  padding: 15px 50px 15px 30px;
  font-size: 1.125rem;
  font-family: 'メイリオ', Meiryo, sans-serif;
  font-weight: bold;
  text-align: center;
  color: #fff;
  border-bottom: 1px solid rgba(255, 255, 255, 0.7);
  background: url(../images/web-reserve-btn.png) center center no-repeat
}


.main-wrapper {
	display: block;
}


.slideshow-wrapper {
	display: block;
	position: relative;
	z-index: -11;
	height: 100%;
	min-height:255px;
}

@media screen and (min-width: 768px) {
.slideshow-wrapper {
	position: relative;
    height: 692px;
  }
}
.slideshow-wrapper ul {

}

.slideshow-wrapper ul li {
  position: absolute;
  width: 100%;
  height: auto;
  max-height: 692px
}

@media (min-width: 768px) {
  .slideshow-wrapper ul li {
    height: 692px
  }
}

.slideshow-wrapper ul img {
  width: 100%;
  height: auto;
  max-height: 692px;
  -o-object-fit: cover;
  object-fit: cover
}

@media (min-width: 768px) {
  .slideshow-wrapper ul img {
    height: 692px
  }
}

.object-fit-img{
  object-fit: cover;
  font-family: 'object-fit: cover;'
}

.main-content {
  margin: 0 auto;
  max-width: 1200px
}

.main-container .main-img {
  height: 200px
}

@media (min-width: 768px) {
  .main-container .main-img {
    height: 280px
  }
}

.page-bg {
  background: #f2f2f2 url(../images/search-bg.png) left top -100px repeat-x
}

.page-content .page-title {
  padding-top: 120px;
  text-align: center;
  letter-spacing: 3px;
  font-size: 1.5rem;
  font-weight: bold
}

@media (min-width: 768px) {
  .page-content .page-title {
    font-size: 2.5rem
  }
}

.page-content .page-title:before {
  display: block;
  margin-top: -50px;
  line-height: .1;
  text-align: center;
  font-size: 2.55rem;
  font-family: 'Yu Mincho Light', 'YuMincho', 'Yu Mincho', '游明朝体', serif;
  letter-spacing: 4px;
  color: #fff
}

@media (min-width: 768px) {
  .page-content .page-title:before {
    font-size: 5rem
  }
}

.page-content .page-message {
  padding: 30px;
  text-align: center;
  line-height: 2
}

.page-content h3 {
  padding: 50px 0 20px;
  line-height: 1.2;
  text-align: center;
  font-size: 1.25rem;
  font-weight: bold
}

@media (min-width: 768px) {
  .page-content h3 {
    text-align: left
  }
}

.page-content h3 span {
  letter-spacing: 2px;
  font-size: .8rem;
  color: #a9a9a9
}

.page-content h3:after {
  display: block;
  padding-top: 50px;
  width: 100%;
  content: "";
  border-bottom: 1px solid #000
}

.page-content h4 {
  padding-bottom: 10px;
  font-size: 1.125rem;
  font-weight: bold
}

.banner {
  background: #f2f2f2;
  padding: 80px 0
}

@media (min-width: 768px) {
  .banner {
    padding: 100px 0
  }
}

.banner .banner-box {
  margin: 0 auto;
  max-width: 850px;
  height: 150px;
  background: url(../images/banner.jpg) center center no-repeat
}

.banner .banner-box:hover {
  opacity: .7
}

.banner .banner-box h2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 2.3rem;
  font-weight: bold;
  text-align: center;
  letter-spacing: 3px;
  color: #fff
}

.banner .banner-box h2:before, .banner .banner-box h2:after {
  content: "";
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  display: block;
  margin-top: 30px;
  margin-left: 20px;
  height: 1px;
  background: #a9a9a9
}

.banner .banner-box h2:before {
  margin-right: 20px;
  margin-left: 0
}

.banner .banner-box:before {
  content: "RESERVATION";
  display: block;
  padding-top: 30px;
  line-height: 1;
  text-align: center;
  font-size: .875rem;
  font-weight: bold;
  letter-spacing: 3px;
  color: #a9a9a9
}

.banner .banner-box:after {
  content: "オンライン予約";
  display: block;
  line-height: 1;
  text-align: center;
  font-size: 1.125rem;
  font-weight: bold;
  color: #fff
}

.point {
  padding: 80px 20px 20px;
  background: #3d8fdc
}

@media (min-width: 768px) {
  .point {
    padding: 100px 20px 80px
  }
}

@media (min-width: 768px) {
  .point .main-content {
    margin: 0 auto;
    max-width: 1200px
  }
}

@media (min-width: 768px) {
  .point-box ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around
  }
}

.point-box ul li {
  margin: 0 auto;
  padding: 100px 50px;
  max-width: 400px;
  font-weight: bold
}

@media (min-width: 768px) {
  .point-box ul li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
    margin: 0;
    padding: 0;
    max-width: 300px
  }
}

.point-box ul li:nth-child(1) {
  background: url(../images/point1.png) center top no-repeat
}

.point-box ul li:nth-child(2) {
  background: url(../images/point2.png) center top no-repeat
}

@media (min-width: 768px) {
  .point-box ul li:nth-child(2) {
    margin: 0 auto
  }
}

.point-box ul li:nth-child(3) {
  background: url(../images/point3.png) center top no-repeat;
  padding-bottom: 50px
}

@media (min-width: 768px) {
  .point-box ul li:nth-child(3) {
    padding-bottom: 0
  }
}

.point-box ul li span:nth-child(1) {
  display: block;
  margin: -180px 0 0 0;
  font-size: 5rem;
  text-align: right;
  color: #ffde0f
}

@media (min-width: 768px) {
  .point-box ul li span:nth-child(1) {
    margin: -60px 0 0 0
  }
}

.point-box ul li span:nth-child(2) {
  display: block;
  margin: 120px 0 10px;
  padding: 2px 20px;
  font-size: 1.25rem;
  line-height: 1.6;
  text-align: center;
  color: #3d8fdc;
  background: #fff;
  border-radius: 30px
}

@media (min-width: 768px) {
  .point-box ul li span:nth-child(2) {
    margin-top: 110px
  }
}

@media (min-width: 1024px) {
  .point-box ul li span:nth-child(2) {
    font-size: 1.25rem
  }
}

@media (min-width: 1200px) {
  .point-box ul li span:nth-child(2) {
    padding: 2px 10px;
    font-size: 1.5rem
  }
}

.point-box ul li span:nth-child(3) {
  font-size: 0.875rem;
  color: #fff
}

#index {
	display: block;
	position: relative;

}

.search {
  margin: auto;
  padding: 30px 0;
  text-align: center;
  background: #d6dfda url(../images/search-bg.png) left center;
  background-size: cover
}

.search h2 {
  display: inline-block;
  padding-bottom: 30px;
  text-align: center;
  letter-spacing: 3px;
  font-weight: bold;
  font-size: 1.5rem
}

@media (min-width: 1024px) {
  .search h2 {
    margin: 0 auto 0 10px;
    text-align: left
  }
}

.search h2 span {
  font-size: .8rem;
  color: #a9a9a9
}

.search .main-content {
  padding: 0 20px
}

@media (min-width: 1024px) {
  .search .main-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0;
    margin: 0 auto;
    max-width: 1200px
  }
}

form {

}

@media (min-width: 768px) {
  form {
    -ms-grid-columns: 1fr 1fr 1fr 1fr auto 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr auto 1fr
  }
}

@media (min-width: 1024px) {
  form {
    -ms-grid-columns: 1fr 1fr 1fr 1fr auto 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr auto 1fr 1fr;
    margin: 0 0 0 auto;
    max-width: 1200px
  }
}

form p {
  grid-column: 1 / 7 span;
  padding: 10px 0;
  width: 100%
}

@media (min-width: 768px) {
  form p {
    -ms-grid-column: 1;
    grid-column: 1;
    padding: 10px
  }
}

form input[type="date"], form select {
  padding: 10px 5px;
  margin: 0 auto;
  width: 100%;
  border: none;
  cursor: pointer
}

@media (min-width: 768px) {
  form input[type="date"], form select {
    padding: 15px 5px
  }
}

@media (min-width: 1024px) {
  form input[type="date"], form select {
    padding: 15px 5px;
    margin: 0 auto;
    width: 120px
  }
}

form p:nth-child(1) {
  -ms-grid-row: 1;
  grid-row: 1
}

@media (min-width: 768px) {
  form p:nth-child(1) {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 1;
    grid-row: 1
  }
}

form p:nth-child(2) {
  -ms-grid-row: 2;
  grid-row: 2
}

@media (min-width: 768px) {
  form p:nth-child(2) {
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 1;
    grid-row: 1
  }
}

form p:nth-child(3) {
  -ms-grid-row: 3;
  grid-row: 3
}

@media (min-width: 768px) {
  form p:nth-child(3) {
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 1;
    grid-row: 1
  }
}

form p:nth-child(4) {
  grid-column: 1 / 3 span;
  -ms-grid-row: 4;
  grid-row: 4
}

@media (min-width: 768px) {
  form p:nth-child(4) {
    -ms-grid-column: 4;
    grid-column: 4;
    -ms-grid-row: 1;
    grid-row: 1
  }
}

form .n-dash {
  -ms-grid-column: 4;
  grid-column: 4;
  -ms-grid-row: 4;
  grid-row: 4;
  padding: 0 10px;
  margin-top: 45px;
  width: 100%;
  text-align: center;
  font-weight: bold
}

@media (min-width: 768px) {
  form .n-dash {
    -ms-grid-column: 5;
    grid-column: 5;
    -ms-grid-row: 1;
    grid-row: 1
  }
}

form p:nth-child(6) {
  grid-column: 5 / 7 span;
  -ms-grid-row: 4;
  grid-row: 4
}

@media (min-width: 768px) {
  form p:nth-child(6) {
    -ms-grid-column: 6;
    grid-column: 6;
    -ms-grid-row: 1;
    grid-row: 1
  }
}

form input[type="submit"] {
  letter-spacing: 16px;
  font-weight: bold;
  color: #fff;
  background: transparent;
  border: none
}

form .search-btn {
  grid-column: 1 / 7 span;
  -ms-grid-row: 5;
  grid-row: 5;
  padding: 14px 0 15px 14px;
  margin-top: 38px;
  width: 100%;
  height: 53px;
  text-align: center;
  font-weight: bold;
  font-size: 1rem;
  background: #000 url(../images/search-btn.png) center right no-repeat;
  background-size: contain
}

form .search-btn:hover {
  opacity: .7;
  cursor: pointer
}

@media (min-width: 768px) {
  form .search-btn {
    grid-column: 2 / 4 span;
    -ms-grid-row: 2;
    grid-row: 2;
    margin: 38px auto 0 auto
  }
}

@media (min-width: 1024px) {
  form .search-btn {
    -ms-grid-column: 7;
    grid-column: 7;
    -ms-grid-row: 1;
    grid-row: 1;
    margin: 38px 0 0 10px;
    width: 120px
  }
}

form label {
  font-weight: bold;
  font-size: 0.875rem
}

form span {
  display: block;
  padding-right: 5px;
  text-align: left
}

@media (min-width: 1024px) {
  form span {
    text-align-last: right
  }
}

@media (min-width: 768px) {
  .about-message {
    padding: 100px 0;
    background: #f2f2f2
  }
}

@media (min-width: 768px) {
  .about-message-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 30px 0;
    background: #fff
  }
}

.about-message-box_r {
  padding: 0 30px 50px 60px;
  background: url(../images/content-bg_wide.png) no-repeat
}

@media (min-width: 768px) {
  .about-message-box_r {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 500px;
    flex: 0 0 500px;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1
  }
}

.about-message-box_r h2 {
  padding: 50px 0;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 2.5
}

.about-message-box_r h2:after {
  display: block;
  width: 120px;
  content: "";
  border-bottom: 1px solid #f2f2f2
}

.about-message-box_r p {
  line-height: 2
}

@media (min-width: 768px) {
  .about-message-box_l {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    margin: auto 0
  }
}

.about-message-box_l img {
  width: 100%
}

.plan {
  padding-top: 80px;
  background: #f2f2f2
}

.plan:before {
  content: "PLANNING";
  display: block;
  text-align: center;
  font-size: .8rem;
  font-weight: bold;
  letter-spacing: 3px;
  color: #a9a9a9
}

.plan h2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 1.5rem;
  font-weight: bold;
  text-align: center;
  letter-spacing: 3px
}

.plan h2:before, .plan h2:after {
  content: "";
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  display: block;
  margin-top: 20px;
  margin-left: 20px;
  height: 1px;
  background: #a9a9a9
}

.plan h2:before {
  margin-right: 20px;
  margin-left: 0
}
/*
.plan-box {
  display: -ms-grid;
  display: grid;
  gap: 20px;
  padding: 30px 20px 0
}
*/
.plan-box {
  display: flex;
  flex-direction: column;
  padding: 30px 20px 0
}
@media (min-width: 768px) {
/*
  .plan-box {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
    padding: 40px
  }
*/
  .plan-box {
	flex-wrap:wrap;
	flex-direction: row;
    padding: 40px
  }
}

.plan-box_1 {
  background: #e7ece8;
}

.plan-box_2 {
  background: #e7ece8 url(../images/plan-img2.jpg) center top no-repeat
}

.plan-box_3 {
  background: #e7ece8 url(../images/plan-img3.jpg) center top no-repeat
}

.plan-box_4 {
  background: #e7ece8 url(../images/plan-img4.jpg) center top no-repeat
}

.plan-box_1, .plan-box_2, .plan-box_3, .plan-box_4 {
	width: 100%;
	margin: 0 auto 20px;
	background-size: contain;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}

@media (min-width: 768px) {
.plan-box_1, .plan-box_2, .plan-box_3, .plan-box_4 {
	width: calc(50% - 40px);
	margin: 0 20px 40px;
}
}

.plan-box_1 div, .plan-box_2 div, .plan-box_3 div, .plan-box_4 div {
  padding: 15px 20px;
  background: #fff
}

.plan-box_1 div h3, .plan-box_2 div h3, .plan-box_3 div h3, .plan-box_4 div h3 {
  font-size: 1.125rem;
  font-weight: bold
}

.plan-box_1 div p, .plan-box_2 div p, .plan-box_3 div p, .plan-box_4 div p {
  padding-top: 1rem;
  font-size: 0.75rem
}

.plan-box_1 h3:after, .plan-box_2 h3:after, .plan-box_3 h3:after, .plan-box_4 h3:after {
  display: block;
  width: 120px;
  content: "";
  border-bottom: 1px solid #f2f2f2
}

.plan-box_1 span, .plan-box_2 span, .plan-box_3 span, .plan-box_4 span {
  display: block;
  padding: 2px 20px;
  margin: 10px 10px 10px auto;
  width: 180px;
  font-size: 1.125rem;
  text-align: center;
  color: #fff;
  background: #ffde0f;
  border-radius: 20px
}

.plan-box_1 span:hover, .plan-box_2 span:hover, .plan-box_3 span:hover, .plan-box_4 span:hover {
  opacity: .7
}

.content-box p {
  letter-spacing: normal;
  font-size: 0.875rem
}

@media (min-width: 768px) {
  .content-box-1, .content-box-2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
  }
}

.content-box-1 .content-box_img, .content-box-2 .content-box_img {
  width: 100%
}

@media (min-width: 768px) {
  .content-box-1 .content-box_img, .content-box-2 .content-box_img {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin-right: -80px;
    z-index: 2
  }
}

.content-box-1 .content-box_img img, .content-box-2 .content-box_img img {
  width: 100%
}

.content-box-1 .content-box_info, .content-box-2 .content-box_info {
  padding: 0 30px 30px 30px;
  width: 100%;
  background: #fff url(../images/content-bg_wr.png) right top no-repeat;
  background: cover
}

@media (min-width: 768px) {
  .content-box-1 .content-box_info, .content-box-2 .content-box_info {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 500px;
    flex: 0 0 500px;
    margin-top: 50px;
    padding: 0 50px 60px 110px;
    background: url(../images/content-bg_r.png) right top no-repeat
  }
}

.content-box-2 .content-box_info {
  background: #fff url(../images/content-bg_wl.png) left top no-repeat
}

@media (min-width: 768px) {
  .content-box-2 .content-box_info {
    padding: 0 100px 60px 60px;
    background: url(../images/content-bg_l.png) left top no-repeat
  }
}

@media (min-width: 768px) {
  .content-box-2 .content-box_img {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    margin-right: 0;
    margin-left: -80px;
    z-index: 0
  }
}

.room .main-img {
  background: url(../images/room.jpg) top center no-repeat;
  background-size: cover
}

.room .page-title:before {
  content: "ROOM"
}

.room .content-box-1 .content-box_info p:after {
  display: block;
  height: 240px;
  content: "";
  background: url(../images/amenity.png) no-repeat;
  background-size: contain
}

.room .content-box-2 .content-box_info p:after {
  display: block;
  margin: 20px 0 50px 0;
  width: auto;
  height: 160px;
  content: "";
  background: url(../images/twin2.jpg) no-repeat;
  background-size: contain
}

.facilities .main-img {
  background: url(../images/facilitys.jpg) top center no-repeat;
  background-size: cover
}

.facilities .page-title:before {
  content: "FACILITIES"
}

.facilities p span {
  display: block;
  font-weight: bold;
  padding-bottom: 50px
}

@media (min-width: 768px) {
  .facilities p span {
    padding-bottom: 120px
  }
}

@media (min-width: 768px) {
  .microwave-landry {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
  }
  .microwave-landry h3 {
    text-align: center
  }
}

@media (min-width: 768px) {
  .microwave-landry .content-box-3, .microwave-landry .content-box-4 {
    margin: 0 30px;
    width: 100%
  }
}

@media (min-width: 768px) {
  .microwave-landry .content-box-3 .content-box_img, .microwave-landry .content-box-4 .content-box_img {
    padding: 20px
  }
}

.microwave-landry .content-box-3 .content-box_img img, .microwave-landry .content-box-4 .content-box_img img {
  width: 100%
}

.microwave-landry .content-box-3 .content-box_info, .microwave-landry .content-box-4 .content-box_info {
  margin-top: -40px;
  padding: 40px 30px 90px;
  width: 100%;
  background: #fff url(../images/content-bg_b.png) center bottom no-repeat;
  background: cover
}

@media (min-width: 768px) {
  .microwave-landry .content-box-3 .content-box_info, .microwave-landry .content-box-4 .content-box_info {
    padding: 0 30px 40px 30px
  }
}

.summary {
  padding: 30px 0 50px;
  background: #f2f2f2 url(../images/facilities-bg.png) right bottom no-repeat;
  background-size: contain
}

@media (min-width: 768px) {
  .summary {
    padding: 50px 0 70px;
    background-size: 75%
  }
}

.summary .summary-ttl {
  padding: 50px 0 30px;
  line-height: 1.2;
  letter-spacing: 3px;
  text-align: center;
  font-size: 1.25rem;
  font-weight: bold
}

.summary .summary-ttl:after {
  display: block;
  margin: 0 auto;
  padding-top: 20px;
  width: 60px;
  content: "";
  border-bottom: 5px solid #ffde0f
}

@media (min-width: 768px) {
  .summary .summary-ttl {
    font-size: 1.875
  }
}

.summary table {
  display: block;
  margin: 0 auto;
  padding: 30px 20px;
  max-width: 900px;
  text-align: left;
  border-collapse: collapse;
  font-size: .875rem
}

@media (min-width: 768px) {
  .summary table {
    padding: 30px;
    font-size: 1rem
  }
}

.summary table tr {
  border-top: 1px solid #fff
}

.summary table tr:last-child {
  border-bottom: 1px solid #fff
}

.summary table tr th {
  padding: 15px 0;
  width: 100px
}

@media (min-width: 768px) {
  .summary table tr th {
    padding-left: 40px;
    width: 200px
  }
}

.summary table tr td {
  margin: 0 auto;
  padding: 15px 0 15px 15px
}

@media (min-width: 768px) {
  .summary table tr td {
    padding: 15px 40px
  }
}

.cuisine .main-img {
  background: url(../images/facilitys.jpg) top center no-repeat;
  background-size: cover
}

.cuisine .page-title:before {
  content: "CUISINE"
}

.cuisine .dinner {
  background: url(../images/cuisine.jpg) center top no-repeat;
  padding: 80px 30px 80px 30px
}

.cuisine .dinner .dinner-ttl {
  text-align: left;
  color: #000000;
  background: rgba(255, 255, 255, 0.5)
}

@media (min-width: 768px) {
  .cuisine .dinner .dinner-ttl {
    text-align: left;
    color: #fff;
    background: none
  }
}

.cuisine .dinner .dinner-ttl span {
  letter-spacing: 2px;
  font-size: .8rem;
  color: #000
}

@media (min-width: 768px) {
  .cuisine .dinner .dinner-ttl span {
    text-align: left;
    color: #a9a9a9;
    background: none
  }
}

.cuisine .dinner .dinner-ttl:after {
  display: block;
  padding-top: 20px;
  width: 300px;
  content: "";
  border-bottom: 1px solid #000
}

@media (min-width: 768px) {
  .cuisine .dinner .dinner-ttl:after {
    border-bottom: 1px solid #fff
  }
}

.cuisine .dinner p {
  padding: 20px 0;
  font-size: 0.875rem;
  color: #000000;
  background: rgba(255, 255, 255, 0.5)
}

@media (min-width: 768px) {
  .cuisine .dinner p {
    color: #a9a9a9;
    background: none
  }
}

.cuisine .dinner-plan {
  padding: 0 0 80px
}

.cuisine .dinner-plan .plan-box div {
	width: 100%;
	margin: 0 auto 20px;
}

@media (min-width: 768px) {
.cuisine .dinner-plan .plan-box div {
	width: calc(50% - 20px);
	margin: 0 20px 40px 0;
}
.cuisine .dinner-plan .plan-box div:nth-of-type(even) {
	margin: 0 0 40px 20px;
}
}

.cuisine .dinner-plan .plan-box img {
  width: 100%
}

.cuisine .dinner-plan .plan-box div {
  position: relative
}

.cuisine .dinner-plan .plan-box div p {
  position: absolute;
  color: #fff;
  left: 0;
  bottom: 10px
}

.cuisine .dinner-plan .dinner-plan-ttl {
  padding: 50px 0 30px;
  line-height: 1.2;
  letter-spacing: 3px;
  text-align: center;
  font-size: 1rem;
  font-weight: bold
}

.cuisine .dinner-plan .dinner-plan-ttl:after {
  display: block;
  margin: 0 auto;
  padding-top: 20px;
  width: 60px;
  content: "";
  border-bottom: 5px solid #ffde0f
}

@media (min-width: 768px) {
  .cuisine .dinner-plan .dinner-plan-ttl {
    font-size: 1.25rem
  }
}

.cuisine .dinner-plan p {
  padding: 0 20px;
  margin: 0 auto;
  max-width: 700px
}

@media (min-width: 768px) {
  .cuisine .breakfast .content-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 100px
  }
}

.cuisine .breakfast .content-box .content-box_info {
  padding: 0 30px 100px;
  width: 100%;
  background: url(../images/content-bg_wl.png) left top no-repeat
}

@media (min-width: 768px) {
  .cuisine .breakfast .content-box .content-box_info {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 600px;
    flex: 0 0 600px;
    padding: 0 100px 0 60px;
    height: 400px
  }
}

.cuisine .breakfast .content-box .content-box_img {
  width: 100%
}

@media (min-width: 768px) {
  .cuisine .breakfast .content-box .content-box_img {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin: 50px 0 0 -30px;
    max-width: 600px;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2
  }
}

.cuisine .breakfast .content-box .content-box_img img {
  width: 100%
}

.access .page-title:before {
  content: "ACCESS"
}

.access .main-img {
  background: url(../images/access.jpg) top center no-repeat;
  background-size: cover
}

.map {
  font-size: 0
}

.access-bg {
  background: #eaeeed url(../images/assess-bg.jpg) center bottom no-repeat;
  background: cover
}

.access-info {
  margin: 0 auto;
  max-width: 1200px;
  padding: 20px;
  max-width: 400px;
  text-align: center
}

@media (min-width: 768px) {
  .access-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 700px;
    text-align: left
  }
}

.access-info img {
  display: block;
  margin: 0 auto 20px;
  height: 45px
}

@media (min-width: 768px) {
  .access-info img {
    margin: 0 20px 0 0
  }
}

.access-info .access-info-contents {
  margin: 0 auto
}

.access-info .access-info-contents span {
  font-size: 1.5rem
}

@media (min-width: 768px) {
  .access-info .access-info-contents div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline
  }
}

@media (min-width: 768px) {
  .access-info .access-info-contents div p {
    padding-right: 10px
  }
}

.how-to-access {
  padding: 80px 20px 20px;
  background: #f2f2f2
}

@media (min-width: 768px) {
  .how-to-access {
    padding: 100px 20px 20px
  }
}

.how-to-access .train, .how-to-access .car {
  padding: 60px 0;
  line-height: 1.2;
  text-align: center;
  font-size: 1.25rem;
  font-weight: bold;
  background: url(../images/train.png) center center no-repeat;
  background: cover
}

.how-to-access .car {
  background: url(../images/car.png) center center no-repeat
}

.how-to-access .access-box {
  margin: 30px auto;
  max-width: 220px;
  background: url(../images/access-line.png) center top repeat-y
}

@media (min-width: 768px) {
  .how-to-access .access-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    padding: 0 20px;
    margin: 50px auto;
    max-width: 960px;
    background: url(../images/access-line.png) left top 35px repeat-x
  }
}

.how-to-access .access-box p {
  margin: 20px auto;
  height: 70px;
  text-align: center;
  line-height: 1.2;
  font-weight: bold
}

@media (min-width: 768px) {
  .how-to-access .access-box p {
    margin: 0 10px
  }
}

.how-to-access .access-box .white-box {
  padding: 20px 10px;
  letter-spacing: 2px;
  font-size: 1.25em;
  background: #ffffff
}

.how-to-access .access-box .black-box {
  padding-top: 25px;
  width: 70px;
  border-radius: 40px;
  color: #fff;
  background: #000
}

@media (min-width: 768px) {
  .how-to-access .access-box .black-box {
    margin-top: -20px
  }
}

.how-to-access .access-box .jr {
  padding-top: 10px
}

@media (min-width: 768px) {
  .how-to-access .access-box p:first-child {
    margin-left: -40px
  }
}

.how-to-access .access-box p:nth-child(6) {
  padding-top: 15px;
  width: 80px;
  height: 80px;
  border-radius: 40px;
  font-size: 1.25rem;
  color: #ffde0f;
  background: #3d8fdc
}

@media (min-width: 768px) {
  .how-to-access .access-box p:nth-child(6) {
    margin-top: -30px
  }
}

.how-to-access .access-box p:last-child {
  padding: 0;
  width: 220px;
  background: #ffffff
}

@media (min-width: 768px) {
  .how-to-access .access-box p:last-child {
    margin: 0 -40px 0 10px
  }
}

.how-to-access .access-box p:last-child img {
  display: block;
  padding: 10px;
  width: 100%
}

.how-to-access .access-box .black-long {
  padding: 10px 20px;
  height: 40px;
  border-radius: 40px;
  color: #fff;
  background: #000
}

@media (min-width: 768px) {
  .how-to-access .access-box .black-long {
    margin: auto 20px;
    height: auto
  }
}

.how-to-access .other-btn {
  padding-bottom: 60px;
  margin: 0 auto;
  max-width: 460px;
  text-align: center
}

.how-to-access .other-btn a {
  display: block;
  padding: 5px 30px;
  font-weight: bold;
  color: #fff;
  background: #ffde0f;
  border-radius: 40px
}

.sightseeing .page-bg {
  padding-bottom: 80px
}

@media (min-width: 768px) {
  .sightseeing .page-bg {
    padding-bottom: 100px
  }
}

.sightseeing .main-img {
  background: url(../images/sightseeing.jpg) top center no-repeat;
  background-size: cover
}

.sightseeing .page-title:before {
  content: "SIGHTSEEING"
}

.sightseeing .sightseeing-ttl {
  padding: 20px 30px 0 30px
}

@media (min-width: 768px) {
  .sightseeing .sightseeing-ttl {
    padding-left: 10px
  }
}

.sightseeing .sightseeing-ttl:after {
  display: block;
  padding-top: 20px;
  content: "";
  border-bottom: 1px solid #000
}

.sightseeing p {
  font-weight: bold
}

.sightseeing p .time {
  display: inline-block;
  margin-left: 10px;
  padding-top: 15px;
  width: 80px;
  height: 80px;
  line-height: 1.2;
  text-align: center;
  vertical-align: middle;
  font-size: 1.25rem;
  color: #fff;
  background: #3d8fdc;
  border-radius: 40px
}

.sightseeing .sightseeing-box {
  padding-top: 50px;
  background: #fff url(../images/sightseeing-bg.png) left top no-repeat
}

@media (min-width: 768px) {
  .sightseeing .sightseeing-box {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr auto;
    -ms-grid-rows: 50px 160px 260px 400px;
    grid-template-rows: 50px 160px 260px 400px;
    padding: 30px 50px 0
  }
}

@media (min-width: 960px) {
  .sightseeing .sightseeing-box {
    -ms-grid-rows: 50px 160px 260px 450px;
    grid-template-rows: 50px 160px 260px 450px;
    padding-bottom: 0
  }
}

@media (min-width: 1200px) {
  .sightseeing .sightseeing-box {
    -ms-grid-rows: 50px 160px 260px 500px;
    grid-template-rows: 50px 160px 260px 500px
  }
}

@media (min-width: 768px) {
  .sightseeing .sightseeing-box .sightseeing-ttl {
	-ms-grid-column-start: 1;
	-ms-grid-column-span: 4;
    grid-column: 1 / 4 span;
    -ms-grid-row: 1;
    grid-row: 1;
  }
}

@media (min-width: 960px) {
  .sightseeing .sightseeing-box .sightseeing-ttl {
	-ms-grid-column-start: 1;
	-ms-grid-column-span: 3;
    grid-column: 1 / 3 span;
  }
}

.sightseeing .sightseeing-box .tomiokaseisijyo-to {
  padding: 60px 0 15px 30px;
}

@media (min-width: 768px) {
  .sightseeing .sightseeing-box .tomiokaseisijyo-to {
	-ms-grid-column-start: 1;
	-ms-grid-column-span: 4;
    grid-column: 1 / 4 span;
    -ms-grid-row: 2;
    grid-row: 2;
    padding: 80px 0 15px 10px
  }
}

@media (min-width: 960px) {
  .sightseeing .sightseeing-box .tomiokaseisijyo-to {
	-ms-grid-column-start: 1;
	-ms-grid-column-span: 3;
    grid-column: 1 / 3 span;
  }
}

@media (min-width: 768px) {
  .sightseeing .sightseeing-box .tomiokaseisijyo-img {
	-ms-grid-column-start: 1;
	-ms-grid-column-span: 4;
    grid-column: 1 / 4 span;
    -ms-grid-row: 3;
    grid-row: 3;
    margin-top: auto
  }
}

@media (min-width: 960px) {
  .sightseeing .sightseeing-box .tomiokaseisijyo-img {
	-ms-grid-column-start: 1;
	-ms-grid-column-span: 3;
    grid-column: 1 / 3 span;
  }
}

@media (min-width: 768px) {
  .sightseeing .sightseeing-box .tomiokaseisijyo-img2 {
	-ms-grid-column-start: 1;
	-ms-grid-column: 5;
	-ms-grid-row: 3;
	-ms-grid-column-span: 4;
    grid-column: 5 / 8 span;
	-ms-grid-row: 1 / 3 span;
    grid-row: 1 / 3 span;
    margin-top: auto
  }
}

@media (min-width: 960px) {
  .sightseeing .sightseeing-box .tomiokaseisijyo-img2 {
	-ms-grid-column-start: 1;
	-ms-grid-column: 5;
	-ms-grid-row: 2;
	-ms-grid-column-span: 4;
	
    grid-column: 4 / 8 span;
  }
}

.sightseeing .sightseeing-box .safari-img {
	-ms-grid-column-start: 1;
	-ms-grid-column: 5;
	-ms-grid-row: 3;
	-ms-grid-column-span: 4;
  grid-column: 1 / 4 span;
  -ms-grid-row: 4;
  grid-row: 4;
  width: 100%
}

.sightseeing .sightseeing-box .ashikaga-img {
	-ms-grid-column-start: 1;
	-ms-grid-column: 1;
	-ms-grid-row: 3;
	-ms-grid-column-span: 4;
  grid-column: 5 / 8 span;
  -ms-grid-row: 4;
  grid-row: 4;
  width: 100%
}

.sightseeing .sightseeing-box .safari-to, .sightseeing .sightseeing-box .ashikaga-to {
  margin: -20px 0 10px 0;
  padding-right: 20px;
  text-align: right
}

@media (max-width: 767px) {
  .sightseeing .sightseeing-box .ashikaga-to {
    margin-bottom: 0
  }
}

.sightseeing .sightseeing-box img {
  padding: 0 10px 10px;
  width: 100%
}

@media (min-width: 768px) {
  .sightseeing .sightseeing-box img {
    padding: 10px
  }
}

.sightseeing .table-container {
  padding: 20px 10px 40px;
  background: #fff
}

@media (min-width: 768px) {
  .sightseeing .table-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 60px 60px
  }
}

.sightseeing .table-container table {
  width: 100%;
  font-size: 0.875rem;
  font-weight: bold;
  border-collapse: collapse
}

@media (min-width: 768px) {
	.sightseeing .table-container table {
	  width: 48%;
	}
  .sightseeing .table-container table:first-child {
    margin-right: 30px
  }
}

@media (min-width: 768px) {
  .sightseeing .table-container table:last-child {
    margin-left: 30px
  }
}

@media (min-width: 960px) {
  .sightseeing .table-container table {
    font-size: 1rem
  }
}

.sightseeing .table-container table tr:first-child {
  border-top: 1px solid #c8c8c8
}

.sightseeing .table-container table td {
  border-bottom: 1px solid #c8c8c8
}

@media (min-width: 960px) {
  .sightseeing .table-container table td {
    padding-left: 30px
  }
}

.sightseeing .table-container table td:nth-child(2) {
  width: 100px;
  text-align: right
}

@media (min-width: 960px) {
  .sightseeing .table-container table td:nth-child(2) {
    padding-left: 0;
    text-align: left
  }
}

.sightseeing .table-container table .btm-line td {
  border-bottom: none
}

@media (min-width: 768px) {
  .sightseeing .table-container table .btm-line td {
    border-bottom: 1px solid #c8c8c8
  }
}

.sightseeing .table-container table .minute-n {
  vertical-align: -2px;
  font-size: 1.25rem;
  color: #3d8fdc
}

@media (min-width: 960px) {
  .sightseeing .table-container table .minute-n {
    font-size: 2rem
  }
}

.sightseeing .table-container table .minute {
  color: #3d8fdc
}

.sightseeing .table-container table .ayukawako span {
  color: #ffffff
}

.sightseeing .golfjyo, .sightseeing .industrial {
  margin-top: 80px;
  padding: 40px 0 0;
  background: #fff url(../images/sightseeing-bg.png) left top no-repeat
}

@media (min-width: 768px) {
  .sightseeing .golfjyo, .sightseeing .industrial {
    margin-top: 100px;
    padding: 40px 60px 0
  }
}

.sightseeing .golfjyo .sightseeing-ttl, .sightseeing .industrial .sightseeing-ttl {
  padding-bottom: 20px
}

@media (min-width: 768px) {
  .sightseeing .golfjyo .sightseeing-ttl, .sightseeing .industrial .sightseeing-ttl {
    padding-bottom: 0
  }
}

.sightseeing .golfjyo .sightseeing-ttl:after, .sightseeing .industrial .sightseeing-ttl:after {
  width: 100%;
  padding-top: 20px
}

@media (min-width: 768px) {
  .sightseeing .golfjyo .sightseeing-ttl:after, .sightseeing .industrial .sightseeing-ttl:after {
    width: 300px
  }
}

.sightseeing .golfjyo .golfjyo-img, .sightseeing .golfjyo .industrial-img, .sightseeing .industrial .golfjyo-img, .sightseeing .industrial .industrial-img {
  padding: 20px 0;
  margin-bottom: 0
}

.sightseeing .golfjyo .golfjyo-img img, .sightseeing .golfjyo .industrial-img img, .sightseeing .industrial .golfjyo-img img, .sightseeing .industrial .industrial-img img {
  width: 100%
}

@media (min-width: 768px) {
  .sightseeing .golfjyo .golfjyo-img, .sightseeing .golfjyo .industrial-img, .sightseeing .industrial .golfjyo-img, .sightseeing .industrial .industrial-img {
    padding: 30px 0 0
  }
}

.sightseeing .golfjyo .table-container, .sightseeing .industrial .table-container {
  padding: 20px 10px 40px
}

@media (min-width: 768px) {
  .sightseeing .golfjyo .table-container, .sightseeing .industrial .table-container {
    padding: 60px 0
  }
}

.sightseeing .industrial .city td {
  height: 80px
}

@media (min-width: 960px) {
  .sightseeing .industrial table tr:first-child {
    border-top: none
  }
}

.pagetop-btn {
  display: none;
  width: 52px;
  height: 49px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  background: url(../images/pagetop.png) no-repeat;
  background-size: 70%
}

@media (min-width: 768px) {
  .pagetop-btn {
    bottom: 65px;
    right: 65px;
    background-size: 100%
  }
}

.footer-container {
  background: #d6dfda url(../images/footer-bg.png) center top no-repeat;
  background-size: cover
}

.footer-top {
  margin: 0 auto;
  max-width: 1200px;
  padding: 80px 20px;
  max-width: 400px
}

@media (min-width: 768px) {
  .footer-top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 100px 50px;
    max-width: 1200px
  }
}

.footer-top h1 {
  margin-bottom: 30px;
  height: 45px;
  text-align: center
}

@media (min-width: 768px) {
  .footer-top {
    text-align: left
  }
}

.address-checktime p {
  padding-bottom: 20px;
  margin-left: 50px
}

.checktime {
  font-weight: bold
}

.checktime span {
  display: inline-block;
  width: 120px;
  margin: 2px 6px;
  padding: 0 10px;
  text-align: center;
  font-size: 0.875rem;
  color: #fff;
  background: #a9bdb2;
  border-radius: 20px
}

.footer-contact {
  margin-left: auto
}

.footer-contact .web-reserve-btn a {
  margin: 0 auto 40px
}

.footer-contact-phone-number {
  margin: 0 auto 30px;
  padding: 10px;
  max-width: 300px;
  font-size: 1.75rem;
  font-family: 'メイリオ', Meiryo, sans-serif;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  background: #fff;
  border: 1px solid #000;
  border-radius: 30px
}

.footer-contact-phone-number i {
  font-size: 1.45rem
}

.footer-copyright {
  background: #d6dfda
}

.footer-copyright p {
  margin: 0 auto;
  max-width: 1200px;
  padding-bottom: 20px;
  text-align: center;
  font-size: 0.7rem;
  line-height: 1
}

/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */

html {
  line-height: 1.8;
  -webkit-text-size-adjust: 100%
}

html * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

body {
  margin: 0;
  font-size: 16px;
  font-family: "Yu Gothic", "游ゴシック", "YuGothic", "游ゴシック体", sans-serif;
  font-weight: normal;
  overflow-x: hidden
}

body ul {
  margin: 0;
  padding: 0;
  list-style-type: none
}

body a {
  text-decoration: none;
  color: #000
}

body a:hover {
  opacity: .8
}

main {
  display: block
}

h1, h2, h3, p {
  margin: 0;
  font-weight: normal
}

hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
  overflow: visible
}

pre {
  font-family: monospace, monospace;
  font-size: 1em
}

a {
  background-color: transparent
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted
}

b, strong {
  font-weight: bolder
}

code, kbd, samp {
  font-family: monospace, monospace;
  font-size: 1em
}

small {
  font-size: 80%
}

.txt-red {
    color: #B00002;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline
}

sub {
  bottom: -0.25em
}

sup {
  top: -0.5em
}

img {
  border-style: none;
  font-size: 0;
  vertical-align: middle
}

button, input, optgroup, select, textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0
}

button, input {
  overflow: visible
}

button, select {
  text-transform: none
}

button, [type="button"], [type="reset"], [type="submit"] {
  -webkit-appearance: button
}

button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0
}

button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText
}

fieldset {
  padding: 0.35em 0.75em 0.625em
}

legend {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal
}

progress {
  vertical-align: baseline
}

textarea {
  overflow: auto
}

[type="checkbox"], [type="radio"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0
}

[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button {
  height: auto
}

[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px
}

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit
}

details {
  display: block
}

summary {
  display: list-item
}

template {
  display: none
}

[hidden] {
  display: none
}


/*# sourceMappingURL=style.css.map */


/* 指定デバイスでON・OFFを切り替える */

/* PCサイズ */
@media (min-width:1024px){
  .tb:not(.pc){
    display: none;
  }
  .sp:not(.pc){
    display: none;
  }
}

/* タブレットサイズ */
@media (min-width:768px) and (max-width:1023px){
  .pc:not(.tb){
    display: none;
  }
  .sp:not(.tb){
    display: none;
  }
}

/* スマホサイズ */
@media (max-width:767px){
  .pc:not(.sp){
    display: none;
  }
  .tb:not(.sp){
    display: none;
  }
}